[Unit]
Description = Off-site backup of %f as user %u

[Service]
Type = oneshot
EnvironmentFile = %h/.config/restic.env
ExecStart = /usr/bin/restic backup "%f" --exclude-caches --exclude-if-present=.nobackup
Restart = on-failure
RestartSec = 30s

[Install]
WantedBy = default.target
